/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	border          :   2.25pt solid #ff0000;
	padding         :   1.50pt;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc03               { /* Common */
	font            : 36pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #00ffff;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #008080;
	clip            : rect(0.00pt,948.00pt,2.25pt,0.00pt);
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   0.00pt none #00ff66;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
div#e28             { /* <FONT color="#8000ff" si... */
	background-color: #cccccc;
	position        : absolute;
	left            :  15.00pt;
	top             : 239.25pt;
	width           : 511.50pt;
	height          : 254.25pt;
	}
span#e27            { /* modregv4001004.jpg */
	background      : transparent url(modregv4001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  22.50pt;
	width           : 180.75pt;
	height          :  82.50pt;
	}
img#e26             { /* modregv4001003.jpg */
	position        : absolute;
	left            : 755.25pt;
	top             :   0.00pt;
	width           : 194.25pt;
	height          : 107.25pt;
	}
div#e25             { /* Pages sponsored by */
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 173.25pt;
	height          :  18.00pt;
	}
div#e24             { /* Regularity Resource Page... */
	position        : absolute;
	left            : 198.75pt;
	top             :  36.75pt;
	width           : 548.25pt;
	height          :  59.25pt;
	}
span#e23            { /* modregv4001002.gif */
	background      : transparent url(modregv4001002.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 546.75pt;
	width           : 948.00pt;
	height          :   2.25pt;
	}
span#e22            { /* modregv4001001.gif */
	background      : transparent url(modregv4001001.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 164.25pt;
	width           : 948.00pt;
	height          :   2.25pt;
	}
div#e21             { /* Home */
	position        : absolute;
	left            :  22.50pt;
	top             : 150.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
div#e20             { /* Results */
	position        : absolute;
	left            : 480.00pt;
	top             : 150.00pt;
	width           :  90.75pt;
	height          :  17.25pt;
	}
img#e19             { /* long_blue.gif */
	position        : absolute;
	left            : 480.00pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
img#e18             { /* long_green.gif */
	position        : absolute;
	left            :  20.25pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
img#e17             { /* long_blue.gif */
	position        : absolute;
	left            : 165.00pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
div#e16             { /* Series Trophy */
	position        : absolute;
	left            : 165.00pt;
	top             : 150.00pt;
	width           :  90.75pt;
	height          :  17.25pt;
	}
img#e15             { /* long_blue.gif */
	position        : absolute;
	left            : 322.50pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
div#e14             { /* Entering an Event */
	position        : absolute;
	left            : 307.50pt;
	top             : 150.00pt;
	width           : 128.25pt;
	height          :  15.75pt;
	}
div#e13             {
	position        : absolute;
	left            : 840.00pt;
	top             : 555.00pt;
	width           :  83.25pt;
	height          :   8.25pt;
	}
div#e12             { /* <DIV><FONT color="#00ff0... */
	position        : absolute;
	left            :   7.50pt;
	top             : 172.50pt;
	width           : 524.25pt;
	height          :  76.50pt;
	}
img#e11             { /* long_blue.gif */
	position        : absolute;
	left            : 840.00pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
div#e10             { /* Links */
	position        : absolute;
	left            : 855.00pt;
	top             : 150.00pt;
	width           :  62.25pt;
	height          :  17.25pt;
	}
div#e9              { /* Share this site */
	position        : absolute;
	left            : 168.75pt;
	top             : 554.25pt;
	width           :  82.50pt;
	height          :  16.50pt;
	}
div#e8              { /* Share Track Time Motorsp... */
	position        : absolute;
	left            : 516.75pt;
	top             : 554.25pt;
	width           : 255.75pt;
	height          :  16.50pt;
	}
div#e7              {
	position        : absolute;
	left            :  48.75pt;
	top             : 553.50pt;
	width           :  60.00pt;
	height          :  18.00pt;
	}
div#e6              {
	position        : absolute;
	left            : 137.25pt;
	top             : 552.75pt;
	width           :  18.00pt;
	height          :  18.00pt;
	}
div#e5              {
	position        : absolute;
	left            : 481.50pt;
	top             : 552.75pt;
	width           :  18.00pt;
	height          :  18.00pt;
	}
img#e4              { /* long_blue.gif */
	position        : absolute;
	left            : 637.50pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
div#e3              { /* Automatic Timing  */
	position        : absolute;
	left            : 630.00pt;
	top             : 150.00pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
div#e2              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 577.50pt;
	top             : 179.25pt;
	width           : 356.25pt;
	height          : 237.75pt;
	}
div#e1              { /* <DIV><FONT color="#00fff... */
	position        : absolute;
	left            : 579.00pt;
	top             : 449.25pt;
	width           : 339.75pt;
	height          :  64.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 960.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
